$(document).ready(function(){
	$('.toggle_btn span').bind('click',function(){
		if($(this).html()=='展开')
		{
			$('#appcntlist').css('height','auto');
			$(this).html('收起');
			$(this).addClass('up');
		}
		else{
			$('#appcntlist').css('height','110px');
			$(this).html('展开');
			$(this).removeClass('up');
		}
		
	});
	
	
	$('.toggle_btn span').bind('click',function(){
		if($(this).html()=='展开')
		{
			$('#appcntlist').css('height','auto');
			$(this).html('收起');
			$(this).addClass('up');
		}
		else{
			$('#appcntlist').css('height','110px');
			$(this).html('展开');
			$(this).removeClass('up');
		}
		
	});
	var pop = $(".pop_box");
        //pop.show();
        $("#closeBtn,#no_down,#down").bind("click",function(){
            pop.hide();
        });
		
		
});